Bug 1017877 - [abrt] open-vm-tools-9.2.3-10.fc19: VMToolsLogPanic: Process /usr/bin/vmtoolsd was killed by signal 6 (SIGABRT) [NEEDINFO]
[abrt] open-vm-tools-9.2.3-10.fc19: VMToolsLogPanic: Process /usr/bin/vmtools...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: open-vm-tools (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ravindra Kumar
Fedora Extras Quality Assurance
abrt_hash:7f446fcfccc7855dacdc658297d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-10 12:35 EDT by vimp
Modified: 2015-02-17 12:36 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:36:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
ravindrakumar: needinfo? (hanzo.dz)


Attachments (Terms of Use)
File: backtrace (23.75 KB, text/plain)
2013-10-10 12:36 EDT, vimp
no flags Details
File: cgroup (138 bytes, text/plain)
2013-10-10 12:36 EDT, vimp
no flags Details
File: core_backtrace (7.42 KB, text/plain)
2013-10-10 12:36 EDT, vimp
no flags Details
File: dso_list (8.65 KB, text/plain)
2013-10-10 12:36 EDT, vimp
no flags Details
File: environ (1.30 KB, text/plain)
2013-10-10 12:36 EDT, vimp
no flags Details
File: limits (1.29 KB, text/plain)
2013-10-10 12:36 EDT, vimp
no flags Details
File: maps (37.14 KB, text/plain)
2013-10-10 12:36 EDT, vimp
no flags Details
File: open_fds (776 bytes, text/plain)
2013-10-10 12:36 EDT, vimp
no flags Details
File: proc_pid_status (908 bytes, text/plain)
2013-10-10 12:36 EDT, vimp
no flags Details

  None (edit)
Description vimp 2013-10-10 12:35:55 EDT
Version-Release number of selected component:
open-vm-tools-9.2.3-10.fc19

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        /usr/bin/vmtoolsd -n vmusr
crash_function: VMToolsLogPanic
executable:     /usr/bin/vmtoolsd
kernel:         3.11.3-201.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            0
var_log_messages: Oct 10 16:49:49 localhost abrt[3060]: Saved core dump of pid 1588 (/usr/bin/vmtoolsd) to /var/tmp/abrt/ccpp-2013-10-10-16:49:49-1588 (4612096 bytes)

Truncated backtrace:
Thread no. 1 (9 frames)
 #2 VMToolsLogPanic at vmtoolsLog.c:279
 #3 VMToolsLog at vmtoolsLog.c:319
 #8 handle_error at xcb_io.c:213
 #10 VMwareCtrl_SetRes at libvmwarectrl.c:198
 #11 ResolutionSetResolution at resolutionX11.c:169
 #12 ResolutionResolutionSetCB at resolutionSet.c:154
 #13 RpcChannel_Dispatch at rpcChannel.c:386
 #14 RpcInLoop at rpcin.c:630
 #19 ToolsCoreRunLoop at mainLoop.c:236
Comment 1 vimp 2013-10-10 12:36:00 EDT
Created attachment 810644 [details]
File: backtrace
Comment 2 vimp 2013-10-10 12:36:04 EDT
Created attachment 810645 [details]
File: cgroup
Comment 3 vimp 2013-10-10 12:36:08 EDT
Created attachment 810646 [details]
File: core_backtrace
Comment 4 vimp 2013-10-10 12:36:12 EDT
Created attachment 810647 [details]
File: dso_list
Comment 5 vimp 2013-10-10 12:36:15 EDT
Created attachment 810648 [details]
File: environ
Comment 6 vimp 2013-10-10 12:36:19 EDT
Created attachment 810649 [details]
File: limits
Comment 7 vimp 2013-10-10 12:36:24 EDT
Created attachment 810650 [details]
File: maps
Comment 8 vimp 2013-10-10 12:36:28 EDT
Created attachment 810651 [details]
File: open_fds
Comment 9 vimp 2013-10-10 12:36:33 EDT
Created attachment 810652 [details]
File: proc_pid_status
Comment 10 Ravindra Kumar 2013-10-10 15:29:33 EDT
Hey vimp, could you please provide some details about the setup environment?

1. Are you hitting this in a VMware VM or on physical machine? Assuming it is VMware, what is the product being used and its version?
2. How is the display configured?
3. Is there a way to reproduce it? Steps?
Comment 11 Fedora End Of Life 2015-01-09 15:11:49 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 12:36:37 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.